Subject: smtpmail-query-smtp-server does not allow a choice of port

From: Glenn Morris <[email-masked]>
Date: Mon, 13 Feb 2012 20:35:03 -0500

Package: emacs
Version: 24.0.93
Severity: minor

If I know what port I want to use, smtpmail-query-smtp-server doesn't
provide any way for me to enter that information. I wanted to specify
587, but I ended up with a custom-set-variables section containing:

'(smtpmail-smtp-service "smtp"))